GET /folders/{id}/permissions
1 min
GET
https://api.cmp.optimizely.com/v3/folders/{id}/permissions
idstringUnique identifier of the folder
accessstring<p>To filter by specific access level. Cannot be used in addition to max_access and min_access params.</p>
max_accessstring<p>To filter by specific access level and higher. Cannot be used in addition to access and min_access params.</p>
min_accessstring<p>To filter by specific access level and lower. Cannot be used in addition to access and max_access params.</p>
acceptstringGenerated from available response content types
200List of permissions
400Client error
401Authorization error
403Permission error
404Not found error
curl --request GET \
--url https://api.cmp.optimizely.com/v3/folders/{id}/permissions \
--header 'accept: application/json'